Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 07 Nov 2019 15:56:47 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I was very surprised today from the cashier staff in Babyshop al ain mall today around 11:45am, great customer service and great care, they even assign someone to escort my bags to my car since i am pregnant. I was impressed a specially in al ain to have one of your staff highly trained to make customers very happy. I forgot his name but i remember that he is asian most probably from india and he recommended a baby washing detergent with a nice offer. 

Thank you.
Samia

iOS Version: 12.4.2
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/234881